.housecleaning {
  margin-top: 122px;
}

.housecleaning .kv {
  background: url(/img/service/housecleaning/hc_mv@pc.png) no-repeat right/contain;
}

.housecleaning .box-tab-in {
  margin-bottom: 32px;
}

.kv__box.-bnr {
  top: 10%;
}

@media only screen and (max-width: 1079px) {
  .housecleaning {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .housecleaning .kv {
    background: none;
  }

  .housecleaning .box-tab-in {
    font-size: 14px;
    margin-bottom: 0px;
    margin-top: 40px;
  }
}